<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Қауіпсіз және тиімді пайдалану туралы нұсқаулар</title></head><body id=""><div class="header">Маңызды ақпарат</div><h1>Қауіпсіз және тиімді пайдалану туралы нұсқаулар</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Келесі нұсқаулар жеке қауіпсіздігіңіз және құрылғының ақаулығын болдырмау үшін берілген. Құрылғыңыз дұрыс жұмыс істеп жатқанына сенімді болмасаңыз, пайдалану алдында құрылғыны өкілетті Sony Mobile жөндеу серіктесіне тексертіңіз.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Құрылғыға күтім жасау және оны пайдалану</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Дисплейі сынған немесе артқы қақпағында қатты із қалған құрылғы сияқты зақымдалған құрылғыны пайдаланбаңыз, өйткені бұл жарақатқа немесе зақымға әкелуі мүмкін. Зақымдалған құрылғыны тексеру үшін өкілетті Sony Mobile жөндеу серіктесіне хабарласыңыз.</p></td></tr></table>
<ul>
<li><span class="li-content">Құрылғыны сіздің Xperia™ моделіңізге арналған Sony маркалы экран жабынымен немесе қорғағышымен қорғаған абзал. Үшінші тараптардың экранды қорғайтын керек-жарақтары сенсорларды, объективтерді, динамиктерді немесе микрофондарды жауып, құрылғының дұрыс жұмыс істеуіне кедергі жасауы және кепілдіктің күшін жоюы мүмкін.</span></li>
<li><span class="li-content">Құрылғыны көрінген жерге қоймаңыз. Дисплейге шамадан артық жүк түсірмеңіз, мысалы құрылғыны қалтаға салып, оның үстіне отыруға немесе жерден бірдеңе алу үшін жылдам еңкеюге болмайды. Мұндай қысымнан дисплей шатынауы мүмкін.</span></li>
<li><span class="li-content">Құрылғыны белгілі бір деңгейде ылғал немесе шаң жағдайларда қолдануға болады, бірақ IP класының шектеулерінен және әдеттегі қолданыс шектеулерінен аспау керек. IP сыныбының шектеулерінен асатын жағдайларға ылғалдығы шамадан артық орталар, терең су, сұйықтық қысымы және шаң болу жатады. IP көрсеткіштері туралы қосымша ақпарат алу үшін <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> бетіне кіріңіз.</span></li>
<li><span class="li-content">Құрылғыны тазалау үшін жұмсақ, дымқыл шүберекті пайдаланыңыз.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Құрылғыны күтіп пайдаланыңыз және оған өте жоғары немесе төмен температуралардың әсерін тигізбеңіз. Құрылғыны <span class="keep-together">-10°C</span>-тан <span class="keep-together">(+14°F)</span> төмен немесе <span class="keep-together">+45°C</span>-тан <span class="keep-together">(+113°F)</span> жоғары температураларда пайдаланбаңыз. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Құрылғыға жалындардың немесе жанған темекі өнімдерінің әсерін тигізбеңіз.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Құрылғыда қызмет көрсету процедураларын тек Sony Mobile жөндеу серіктестері орындауы керек. Құрылғыны бөлшектеуге әрекет жасамаңыз. </span></li>
<li><span class="li-content">Қажет болған жағдайда немесе талап етілген кезде, құрылғыны қолданбаңыз я оның радио толқын тарату функциясын өшіріңіз.</span></li>
<li><span class="li-content">Құрылғыға немесе керек-жарақтарға магнитті бұйымдарды тигізбеңіз (мысалы, дискеталар, несие карталары, т.б.).</span></li>
<li><span class="li-content">Пайдаланғанда немесе зарядтағанда құрылғы жылу тудырады. Жылудан болатын тітіркенуді немесе ыңғайсыздықты болдырмау үшін теріге ұзақ уақыт бойы тиюін болдырмаңыз және тиісті желдетуді қамтамасыз етіңіз. Телефонмен ұзақ сөйлескенде гарнитураны пайдаланыңыз.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Көру қабілетін сақтауға арналған еске салғыш (Тайвань)</h2><div>
<p>Sony Mobile компаниясы сіздің денсаулығыңызды ойлайды, көздеріңіздің көру қабілетін сақтап, көздің талып кетпеуіне жол бермеңіз. Ыңғайлы еске салғыш: Тым көп пайдалану көру қабілеттілігінің бұзылуына әкелуі мүмкін. Келесіні ұсынамыз:</p>
<ol>
<li><span class="li-content">30 минут пайдаланғаннан кейін 10 минут демалыңыз.</span></li>
<li><span class="li-content">2 және одан аз жастағы балаларға экранды қаратпаңыз. Екі жастан асқан балаларға экранды күніне бір сағаттан артық қаратпаңыз.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Жедел қоңыраулар</h2><div>
<p>Барлық жағдайларда қоңырауларға кепілдік берілмейді. Маңызды байланыстар үшін тек мобильді құрылғыларға ғана сенім артпағаныңыз жөн. Қоңырау соғу барлық жерлерде, барлық желілерде я кейбір желі қызметтері және/немесе ұялы құрылғы мүмкіндіктері пайдаланылып жатқан кезде мүмкін бола бермейді.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Кейбір құрылғылар дауыстық қоңырауларды, соның ішінде, жедел қоңырауларды қолдамайды.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Балалар</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Балалардың қолы жетпейтін жері жерде сақтаңыз. Балалардың ұялы құрылғымен немесе оның керек-жарақтарымен ойнауына жол бермеңіз. Олар өздерін немесе басқаларды жарақаттауы мүмкін. Құрылғыларда бөлініп тұншығу қаупін тудыратын ұсақ бөлшектер болуы мүмкін. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Зарядтау</h2><div>
<p>Sony брендті емес зарядтау құрылғыларын пайдалану қауіпсіздік қауіптерін арттыруы мүмкін.</p>
<ul>
<li><span class="li-content">Зарядтағышты тек құрылғыда көрсетілген қуат көздеріне жалғаңыз.</span></li>
<li><span class="li-content">Батареяны <span class="keep-together">+5°C (+41°F)</span> және <span class="keep-together">+45°C (+113°F)</span> аралағындағы температурада зарядтаңыз.</span></li>
<li><span class="li-content">Құрылғыны USB кабелін пайдаланып зарядтағанда USB кабелі үстінен баспайтындай, шалынбайтындай немесе басқалай зақым немесе қысым әсер етпейтіндей орналастырылғанын тексеріңіз.</span></li>
<li><span class="li-content">Құрылғы толығымен зарядталғанда қуат көзін ажыратыңыз. Қуат көзі қосылғанда азғантай қуат тұтынылады.</span></li>
<li><span class="li-content">USB кабелін емес, адаптерді ұстап зарядтағышты розеткадан ажыратыңыз. Бұлай істеу кабельді зақымдау қаупін азайтады.</span></li>
<li><span class="li-content">Ток соғу қаупін азайту үшін тазалау алдында зарядтағышты розеткадан ажыратыңыз.</span></li>
<li><span class="li-content">Зарядтағышты сыртта немесе ылғалды аумақтарда пайдаланбаңыз.</span></li>
<li><span class="li-content">Құрылғыны тұтанғыш материалға жақын зарядтамаңыз, себебі қызу өрт тудыруы мүмкін.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB кабелін немесе ашаны өзгертуге әрекеттенбеңіз. Розеткаға сыймаса, ашаны күшпен кіргізбеңіз, өйткені бұл ток соғуына әкелуі мүмкін. Оның орнына, білікті электрик розетканың дұрыс түрін орнатуы керек.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Батарея</h2><div>
<p>Дұрыс пайдаланылса, қайта зарядталмалы батареяның қызмет көрсету мерзімі ұзақ болады. Sony қамтамасыз еткен батарея IEC62133, IEC61960, GB/T18287-2013 (2016 жылдан бұрын шығарыла бастаған өнімдерге қатысты); GB31241-2014 (2016 жылдан бастап шығарыла бастаған өнімдерге қатысты) және GB4943.1 стандарттарымен үйлесімді. Жаңа немесе жұмыссыз тұрған батареялардың қуаты қысқа мерзімге азаюы мүмкін. Өнімділік температураларға, сигнал күшіне, пайдалану үлгілеріне, таңдалған мүмкіндіктерге және дауысты немесе деректерді тасымалдауларға байланысты.</p>
<p>Sony брендіне жатпайтын батареяларды және батарея жинақтарын пайдалану қауіпсіздік қауіптерін арттыруы мүмкін. Үшінші тарап батареяларын пайдалану өртке, жарылысқа, ағуға немесе басқа қауіптерге әкелуі мүмкін.</p>
<ul>
<li><span class="li-content">Батареяны тек өз мақсатында пайдаланыңыз.</span></li>
<li><span class="li-content">Батареяға шекті температуралардың, мысалы, <span class="keep-together">+55°C (+131°F)</span> жоғары температуралардың әсерін ешқашан тигізбеңіз.</span></li>
<li><span class="li-content">Батареяның қуаты ең жоғары болуы үшін батареяны бөлме температурасында пайдаланыңыз. Батарея төмен температураларда пайдаланылса, батарея қуаты төмендейді.</span></li>
<li><span class="li-content">Бірінші рет пайдаланбас бұрын батареяны толығымен зарядтаңыз.</span></li>
<li><span class="li-content">Батареяны аузыңызға салмаңыз.</span></li>
<li><span class="li-content">Батареяның басқа металл затқа тиюіне жол бермеңіз.</span></li>
<li><span class="li-content">Кірістірілген батареяларды тек Sony Mobile жөндеу серіктестері алуы немесе ауыстыруы керек.</span></li>
<li><span class="li-content">Ажыратылмалы батареяны алмас бұрын құрылғыны өшіріңіз.</span></li>
<li><span class="li-content">Батареяны тек IEEE-1725 стандартына сай құрылғыда пайдалану үшін бекітілген басқа Sony батареясымен ауыстырыңыз.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Батареяның қоршаған ортаға кері әсерінен қорғау (EPUP) мерзімі 5 жыл.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Жад картасы</h2><div>
<p>Егер құрылғы алынбалы жад картасымен жабдықталған болса, әдетте сатып алынған құрылғымен сыйысымды болады, бірақ басқа құрылғылармен немесе олардың жад карталарының мүмкіндіктерімен сыйысымды болмауы мүмкін. Басқа құрылғыларды сатып алардың алдында олардың сыйысымдылығын тексеріңіз. Егер құрылғы жад картасы оқу құралымен жабдықталған болса, жад картасын сатып алардан немесе қолданардан бұрын оның сыйысымдылығын тексеріңіз.</p>
<p>Жад карталары әдетте зауыттан жіберілмес бұрын пішімделеді. Жады картасын қайта пішімдеу үшін сыйысымды құрылғыны қолданыңыз. Мәліметтер алу үшін құрылғының пайдалану туралы нұсқауларын қараңыз немесе тиісті Sony байланыс орталығына хабарласыңыз.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Жад картасын пайдалануға қатысты сақтық шаралары</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Жад картасына ылғал әсерін тигізбеңіз.</span></li>
<li><span class="li-content">Клемма қосылымдарына қолмен немесе кез келген металл затпен тимеңіз.</span></li>
<li><span class="li-content">Жад картасын соқпаңыз немесе майыстырмаңыз.</span></li>
<li><span class="li-content">Жад картасын бөлшектеуге немесе өзгертуге әрекеттенбеңіз.</span></li>
<li><span class="li-content">Жад картасын ылғалды немесе коррозия тудыратын орындарда, я болмаса, артық жылу жағдайларында, мысалы, жазда жабық көлікте, тік күн сәулелерінің астында немесе жылытқыш, т.б. жанында пайдаланбаңыз немесе сақтамаңыз.</span></li>
<li><span class="li-content">Жад картасы ұяшығына кірдің, шаңның немесе бөгде заттардың кіруіне жол бермеңіз.</span></li>
<li><span class="li-content">Жад картасын дұрыс салғаныңызды тексеріңіз. Толық салмаса, жад картасы дұрыс жұмыс істей алмайды.</span></li>
<li><span class="li-content">Маңызды деректердің сақтық көшірмесін жасау ұсынылады. Жад картасында сақтайтын мазмұнның кез келген жоғалуына немесе бүлінуіне біз жауапты емеспіз.</span></li>
<li><span class="li-content">Құрылғы қосулы кезде жад картасын алмаңыз. Құрылғы қосулы кезде оны алсаңыз, жазылған деректер бүлінуі немесе жоғалуы мүмкін.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM карта</h2><div>
<p>SIM картаңыздың ұяшығымен үйлесімді емес SIM картасын салмаңыз, өйткені бұл SIM картаңызды немесе құрылғыңызды біржола зақымдауы мүмкін.  Жеке немесе басқа құрылғыға салу үшін адаптерқажет болса, SIM картасын қажет адаптерсіз тікелей салмаңыз.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony компаниясы үйлесімді емес немесе өзгертілген SIM карталарын пайдалану нәтижесінде туындаған кез келген зақымдарға кепілдік бермейді және жауапты болмайды.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Антенна</h2><div>
<p>Sony шығармаған антенна құрылғыларын пайдалану ұялы құрылғыңызды зақымдауы, өнімділігін төмендетуі және белгіленген шектерден жоғары меншікті сіңіру коэффициенттерін (МСК) шығаруы мүмкін. Антеннаны қолмен көлегейлеп жаппаңыз, өйткені бұл қоңырау сапасына және қуат деңгейлеріне әсер етіп, сөйлесу және күту уақыттарын азайтуы мүмкін.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Ықтимал жарылғыш атмосфералар</h2><div>
<p>Бұл сирек болады, бірақ электрондық құрылғы ұшқындарды тудыруы мүмкін. Ықтимал жарылғыш аумақтардағы ұшқындар жарылыс немесе өрт тудырып, бұл дене жарақатына немесе тіпті өлімге әкелуі мүмкін. Ықтимал жарылғыш атмосферасы бар аумақтар жиі, бірақ әрқашан емес, анық түрде белгіленеді.</p>
<ul>
<li><span class="li-content">Ықтимал жарылғыш атмосфера бар кез келген аумақта болғанда құрылғыны өшіріңіз.</span></li>
<li><span class="li-content">Құрылғыны бензин станциясы, мұнай базасы, химиялық зауыт пен басқа да өрт және жарылыс қаупі бар ортада пайдаланбаңыз.</span></li>
<li><span class="li-content">Құрылғыны тұтанғыш материалға жақын зарядтамаңыз, себебі қызу өрт тудыруы мүмкін.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Жарылыстар аумақтары</h3><div>
<p>Жару операцияларына кедергілер келтірмеу үшін жарылыстар аумағында немесе <span class=" bold">«Екі жақты радионы өшіріңіз»</span> ескертуі жарияланған аумақтарда барлық электрондық құрылғыларды өшіріңіз. Құрылғыс командалары жарылғыш заттарды жару үшін қашықтан басқару РЖ құрылғыларын жиі пайдаланады.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Қосалқы құралдар</h2><div>
<p>Қосалқы құралдар РЖ әсеріне, радио жұмысына, дыбыс қаттылығына, электр қауіпсіздігіне және басқа аумақтарға әсер етуі мүмкін.</p>
<div class="p">Sony түпнұсқалық емес қосалқы құралдарды сынамайды және кепілдік осындай қосалқы құралдарды пайдалану тудырған құрылғы ақауларын қамтымайды. Түпнұсқалық емес қосалқы құралдар және бөліктер денсаулығыңызға немесе қауіпсіздігіңізге қауіп төндіруі мүмкін.  Түпнұсқалық емес қосалқы құралдар өнімділіктің жоғалуына, құрылғының зақымдалуына, өртке, ток соғуына немесе жарақатқа әкелуі мүмкін. Үшінші тарап қосалқы құралдарын пайдалану есеп берілгеннен басқаша МКС деңгейлеріне әкелуі мүмкін.<ul>
<li><span class="li-content">Тек осы құрылғыда пайдалануға арналған Sony брендті түпнұсқалық қосалқы құралдарды пайдаланыңыз.</span></li>
<li><span class="li-content">Тек Sony Mobile жөндеу серіктестерін пайдаланыңыз.</span></li>
<li><span class="li-content">Bluetooth гарнитурасын ыңғайсыздық тудыратындай немесе құрылғыға қысым түсетіндей кимеңіз/пайдаланбаңыз.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Дербес медициналық құрылғылар</h2><div>
<p>Мобильді құрылғылар және радио таратқыштары бар құрылғылар имплантталған медициналық құрылғыларға әсер етуі мүмкін. Құрылғыны жеке медициналық құрылғылардың жанында пайдалану алдында дәрігерден және медициналық құрылғы өндірушісінен кеңес алыңыз.</p>
<ul>
<li><span class="li-content">Өнімді кардиостимуляторлардың және басқа медициналық құрылғылардың немесе жабдықтардың жанында қолданбастан бұрын өкілетті медициналық қызметкерлермен кеңесіңіз және медициналық құрылғы өндірушісінің нұсқауларын қараңыз.</span></li>
<li><span class="li-content">Егер кардиостимуляторға, басқа да медициналық құрылғыларға жақын немесе ауруханада болсаңыз және кардиостимуляторыңыз немесе есту аппаратыңыз болса өнімді қолданбастан бұрын өкілетті медициналық қызметкерлермен кеңесіңіз және медициналық құрылғы өндірушісінің нұсқауларын қараңыз.</span></li>
<li><span class="li-content">Кедергілердің қаупін азайту үшін құрылғы мен медициналық құрылғы арасында <span class="keep-together">15 см (6 дюйм)</span> ең аз қашықтығын сақтаңыз.</span></li>
<li><span class="li-content">Кедергілер бар деп күмәндансаңыз, құрылғыны өшіріңіз.</span></li>
<li><span class="li-content">Құрылғыны төс қалтаңызда алып жүрмеңіз.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Көлік жүргізу</h2><div>
<p>Кейбір жағдайларда, көлік өндірушілері сыртқы антеннасы бар гарнитура жинағы пайдаланылмаса, көліктерінің ішінде мобильді құрылғыларды пайдалануға тыйым салуы мүмкін. </p>
<ul>
<li><span class="li-content">Ұялы құрылғыңыз немесе Bluetooth гарнитурасы көлігіңіздің электрондық жүйесіне кедергі жасамайтынына көз жеткізу үшін көлік өндірушісінің өкілімен хабарласыңыз.</span></li>
<li><span class="li-content">Әрқашан жүргізуге бүкіл назарыңызды аударыңыз және жүргізу кезінде мобильді құрылғыларды пайдалану туралы жергілікті заңдарды сақтаңыз.</span></li>
<li><span class="li-content">Көліктің ішіндегі қауіпсіздік жастықшасының үстіне құрылғыны қоймаңыз немесе сымсыз жабдықты орнатпаңыз.</span></li>
<li><span class="li-content">Жарылғыш заттарды, тұтанғыш сұйықтықтарды немесе газды мобильді құрылғылар немесе қосалқы құралдар бар көлік бөлімінде тасымалдамаңыз немесе онда сақтамаңыз.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/орынға негізделген функциялар</h2><div>
<p>Кейбір құрылғылар GPS/орынға негізделген функцияларды қамтамасыз етеді. Орынды анықтау функциясы «Бар күйінде» және «Барлық ақауларен бірге» қамтамасыз етіледі. Sony осындай орын туралы ақпараттың дәлдігіне қатысты ешбір мәлімдеме жасамайды немесе кепілдік бермейді.</p>
<p>Құрылғының орынға негізделген ақпаратын пайдалану үздіксіз немесе қатесіз болмауы мүмкін және оған қоса желілік қызметтің қол жетімділігіне байланысты болуы мүмкін. Ғимараттың іші немесе ғимараттарға іргелес аумақтар сияқты белгілі бір орталарда жұмыс төмендеуі немесе тоқтауы мүмкін екенін ескеріңіз.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>GPS функциясын жүргізуден алаңдататындай пайдаланбаңыз.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Ұшу режимі</h2><div>
<p>Bluetooth және WLAN функциясы құрылғыңызда бар болса, Ұшу режимінде қосыла алады, алайда ұшақ ішінде немесе радио рұқсат етілмеген басқа жерлерде қолданылуына тыйым салынуы мүмкін. Осы сияқты орталарда Bluetooth немесе WLAN функциясын тіпті Ұшу режимінде де қоспас бұрын нақты рұқсат сұраңыз.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Зиянды бағдарламалар</h2><div>
<p>Зиянды бағдарлама – құрылғыға зиян тигізе алатын бағдарлама. Зиянды бағдарламаларға немесе қауіпті бағдарламаларға вирустар, құрттар, тыңшы бағдарламалар және басқа да қажетсіз бағдарламалар жатады. Құрылғыңызда осындай әрекеттерге қарсы тұруға арналған қауіпсіздік шаралары қолданылғанына қарамастан Sony құрылғыңыз зиянды бағдарламаларды мүлдем кіргізбейтінін мәлімдемейді және оған кепілдік бермейді. Бірақ мазмұнды қотару немесе бағдарламаларды қабылдау кезінде абай болу, белгісіз көздерден келген хабарларды ашпау немесе оларға жауап бермеу, интернетке кіру үшін сенімді қызметтерді қолдану және мобильді құрылғыңызға тек белгілі әрі сенімді көздерден ғана мазмұнды қотару арқылы зиянды бағдарламалардың шабуыл қаупін азайта аласыз.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Жеке ақпаратты қорғау</h2><div>
<p>Құрылғыны қоқысқа тастаудан бұрын жеке ақпаратты жойыңыз. Деректерді жою үшін зауыттық параметрлерді орнына келтіруді орындаңыз. Құрылғы жадындағы деректерді жою оны қалпына келтіру мүмкіншілігі болмайтынына кепілдік бермейді. Sony деректерді қалпына келтіру мүмкіншілігі болмауына кепілдік бермейді және тіпті зауыттық параметрлерді орнына келтіруден кейін кез келген ақпараттың жария болуына жауап беруге тиіс емес.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Ескі электр және электрондық жабдықтарды қоқысқа лақтыру (Үндістан Республикасында қолданылады)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Бұл таңба бұл өнімге және оның құрамдастарына, шығын материалдарына, бөліктеріне немесе қосалқы бөлшектеріне тұрмыстық қоқыс ретінде қарамау керектігін және оны қоқыс контейнерлеріне лақтыруға болмайтынын көрсетеді. Өнім иелеріне өнімін электр және электрондық жабдықтарды қайта өңдеуге арналған ең жақын жинау нүктесіне апару ұсынылады. Ынтымақтастығыңыз дұрыс қоқысқа лақтыруды жеңілдетеді және қоқысты дұрыс емес лақтыру, соның ішінде, электрондық қоқысты дұрыс емес пайдалану, кездейсоқ бұзу, зақымдау және/немесе дұрыс емес қайта өңдеу тудыратын қоршаған ортаға және адамдардың денсаулығына ықтимал теріс салдарларды/қауіптерді болдырмауға көмектеседі. Материалдарды қайта өңдеу табиғат ресурстарын сақтауға көмектеседі.</p>
<p>Осы өнімді қайта өңдеу туралы қосымша ақпарат алу үшін жергілікті муниципалдық органға, тұрмыстық қоқысты лақтыру қызметінің жеткізушіге немесе сатып алған дүкенге хабарласыңыз. Көмек алу үшін компаниямыздың Үндістандағы тегін нөміріне хабарласа аласыз.</p>
<p>Тегін: 1800-103-7799</p>
<p>Өнімді қайта өңдеу туралы ақпарат алу үшін www.sony.co.in сайтына кіріңіз.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Электр және электрондық жабдықтарда қауіпті заттарды пайдалануды азайту (Үндістан Республикасында қолданылады)</h3><div>
<p>Бұл өнім және оның құрамдастары, шығын материалдары, бөліктері немесе қосалқы бөлшектері Үндістанның электрондық қоқыс (басқару) туралы ережелерінің қауіпті заттарды шектеу талаптарына сай. Шектелген заттардың ең көп рұқсат етілетін концентрациялары қорғасын, сынап, алты валентті хром, полибромдық бифенилдер (PBB) және полибромдық дифенил эфирлері (PBDE) үшін гомогендік материалдарда салмағы бойынша 0,1% және жоғарыда аталған ережелердің II кестесінде көрсетілген қиыс жағдайларды қоспағанда, кадмий үшін гомогендік материалдарда салмағы бойынша 0,01%.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Ескі электр және электрондық жабдықты, әрі батареяны қоқысқа лақтыру (дүниенің қалған бөлігі)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Электрондық құрылғыдағы немесе оның орамасындағы осы таңба, батареяны қоса бұл электрондық өнімді тұрмыстық қоқыс ретінде тастауға болмайтынын білдіреді. Оның орнына, оны электр және электрондық жабдықты қайта өңдеу үшін тиісті жинау орнына тапсыру қажет. Ішкі батареяларды алып тастауға әрекет жасамыңыз. Ішкі батареялар тек қалдықты өңдеу мекемесі немесе мамандандырылған қызмет арқылы алынады.</p>
<p>Бұл құрылғының тиісті түрде тасталуын қамтамасыз ету арқылы, осы құрылғының қалдықтарына тиісті шаралар қолданбау нәтижесінде қоршаған орта мен адам денсаулығына тиюі мүмкін кері әсерлердің алдын алуға көмектесесіз. Материалдарды қайта өңдеу табиғи ресурстарды сақтауға көмектеседі. Осы құрылғыны қайта өңдеу туралы қосымша ақпарат алу үшін жергілікті муниципалитетке, тұрмыстық қоқысты лақтыру қызметін жеткізушіге, сатып алған дүкенге немесе Sony байланыс орталығына хабарласыңыз. Сондай-ақ, қайта өңдеу туралы ақпаратты <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> бетінде алуға болады.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Дыбыс қаттылығы туралы ескерту</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Есту қабілетінің ықтимал нашарлауын болдырмау үшін жоғары дыбыс деңгейлерінде ұзақ уақыт бойы тыңдамаңыз.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Лазерлік эмиттерді және сәйкес жетек тізбегін қамтитын құрылғы үшін</h2><div>
<p>Лазерлік технологияны пайдаланатын автофокусты сенсор</p>
<p>IEC 60825-1:2014 стандартының (үшінші шығарылым) талаптарына сай лазер шығысы барлық болжауға болатын жағдайларда, соның ішінде, жалғыз ақауларда 1 сыныпты лазерлік қауіпсіздік шектерінде қалатындай жобаланған.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D көру мүмкіндіктері бар құрылғылар</h2><div>
<p>3D көру мүмкіндігі бар құрылғымен түсірілген 3D кескіндерін көргенде 3D үйлесімді мониторда кескіндерді көренде көздің ауруы, шаршау немесе жүрек айнуы түріндегі ыңғайсыздықты сезінуіңіз мүмкін. Бұл симптомдардың алдын алу үшін үзіліс жасап отыруды жөн көреміз. Дегенмен, үзілістердің ұзақтығы мен жиілігін өз қажетіңізге сәйкес анықтауыңыз керек, себебі олар тұлғаға қарай әртүрлі болуы мүмкін. Кез келген ыңғайсыздықты сезсеңіз, жақсы сезінгенше 3D кескіндерін көруді тоқтатыңыз да, қажет болса дәрігерге қаралыңыз. Қосымша ақпарат алу үшін 3D құрылғысында немесе осы құрылғымен бірге пайдаланып жатқан 3D бағдарламалық құралында қамтылған пайдалану туралы нұсқауларды қараңыз.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Баланың көру қабілеті әлі даму кезеңінде екенін ескеріңіз (әсіресе, 6-ға толмаған балалар). Балаңызға 3D кескіндерін көруге рұқсат бермес бұрын педиатрмен немесе офтальмологпен кеңесіңіз және мұндай кескіндерді көргенде балаңыз жоғарыдағы сақтық шараларын ұстанатынына көз жеткізіңіз.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>АҚШ-ндағы TTY терминалдары</h2><div>
<p>Sony Mobile құрылғысымен TTY (Телефонның жазу құрылғысы) терминалын пайдалануға болады. Арнайы қажеттікліктері бар адамдар үшін қолжетімділік мүмкіндіктері мен шешімдері туралы ақпарат алу үшін <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> сайтына кіріңіз немесе 1-866-766-9374 нөмірі бойынша Sony Mobile компаниясына хабарласыңыз.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Заттар туралы декларация</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Құрылғы құрылғының құжаттамасында берілген жағдайларда пайдаланылса, қоршаған ортану қорғау пайдалану кезеңі (EPUP) – 10 жыл.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP ішіндегі заттардың атаулары және құрамы</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Бөлшек атауы</p> </td>
<td class="p" colspan="6"> <p>Қауіпті заттар</p> </td>
</tr>
<tr>
<td class="p"> <p>Қорғасын (Pb)</p> </td>
<td class="p"> <p>Сынап (Hg)</p> </td>
<td class="p"> <p>Кадмий (Cd)</p> </td>
<td class="p"> <p>Алты валентті хром (Cr(VI))</p> </td>
<td class="p"> <p>Полибромды бифенилдер (PBB)</p> </td>
<td class="p"> <p>Полибромды дифенил эфирлері (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Құрылғы</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Батарея</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Қосалқы құралдар және зарядтағыштар</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Бұл пішін SJ/T 11364 ішінде белгіленген шарттарға сай дайындалған.</p><p>0: Осы бөлшектің барлық гомогендік материалдарында бар осы қауіпті зат GB/T 26572 стандартындағы шек талабынан төмен екенін көрсетеді.</p> <p>X: Осы бөлшек үшін пайдаланылған гомогендік материалдардың кемінде біреуінде бар осы қауіпті зат GB/T 26572 стандартындағы шек талабынан жоғары екенін көрсетеді. (Қазіргі уақытта баламалы технологиялар қол жетімді емес.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>